
/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "8"; */
"8.title" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "12"; */
"12.title" = "Y";

/* Class = "NSButton"; ibShadowedToolTip = "Show Measurements"; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Mostar medidas";

/* Class = "NSButtonCell"; title = "Measurement"; ObjectID = "126"; */
"126.title" = "Medidas";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "03Z-mV-KMC"; */
"03Z-mV-KMC.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Rotation"; ObjectID = "7uI-cl-8tM"; */
"7uI-cl-8tM.ibShadowedToolTip" = "Rotación";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "FdC-WL-Bfh"; */
"FdC-WL-Bfh.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "Ogg-Sc-dfR"; */
"Ogg-Sc-dfR.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "⤿"; ObjectID = "dbU-2i-Ysv"; */
"dbU-2i-Ysv.title" = "⤿";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "f7u-QP-Pmx"; */
"f7u-QP-Pmx.title" = "Radio";

/* Class = "NSMatrix"; ibShadowedToolTip = "Align to sidebearings"; ObjectID = "oV3-h8-mKC"; */
"oV3-h8-mKC.ibShadowedToolTip" = "Alinear con las prosas laterales";
